@charset "utf-8";

/* CSS Document */

.carousel_link {
	display: block;
}

@media screen and (max-width: 737px) {
	.carousel_anchor {
		margin-top: -60px;
		padding-top: 60px;
	}
}

/* kikaku-list
   ========================================================================== */
.kikaku-list {
	margin: 12px;
	width: 220px;
	min-height: 90px;
	border: 1px solid #ccd0d9;
}

.kikaku-list-header {
	padding: 4px;
	border-bottom: 1px solid #ccd0d9;
}

.kikaku-list-header-inner {
	background-color: #f5f6f9;
	font-weight: bold;
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.kikaku-list-label {
	background: #e90000;
	color: #ffffff;
	padding: 2px 8px 0;
	width: 54px;
	display: flex;
	justify-content: center;
	margin: 10px 15px 0;
}

.kikaku-list-title {
	padding: 10px 15px;
	display: flex;
}

.kikaku-list-inner {
	padding: 14px;
}

.kikaku-list-inner>p {
	margin-top: 14px;
}

.kikaku-list-inner>img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

@media screen and (max-width: 737px) {
	.kikaku-list {
		width: calc(50% - 6px);
		margin: 12px 0;
	}

	.kikaku-list-label {
		margin: 6px 6px 0;
	}

	.kikaku-list-title {
		padding: 6px;
	}

	.kikaku-list-inner {
		padding: 10px;
	}

	.kikaku-list-inner>p {
		font-size: 92.85714%;
		margin-top: 0.5em;
	}
}

/* movie-list
   ========================================================================== */
.movie-list-outer {
	display: flex;
	justify-content: space-between;
	margin: 0 -12px;
}

.movie-list {
	border: 1px solid #ccd0d9;
	width: 345px;
	margin: 25px 12px 0;
}

.movie-list-header {
	padding: 4px;
	border-bottom: 1px solid #ccd0d9;
}

.movie-list-header-inner {
	background-color: #f5f6f9;
	font-weight: bold;
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.movie-list-title {
	padding: 10px 15px;
	min-height: 61px;
	display: flex;
	align-items: center;
}

.movie-list-inner {
	padding: 14px;
}

.movie-list-inner>p {
	margin-top: 14px;
}

.movie-list-inner img {
	max-width: 100%
}

@media screen and (max-width: 737px) {
	.movie-list-outer {
		flex-direction: column;
		margin: 0;
	}

	.movie-list {
		width: 100%;
		margin: 12px 0;
	}

	.movie-list-title {
		padding: 6px;
		min-height: 38px;
	}

	.movie-list-inner {
		padding: 10px;
	}

	.movie-list-inner>p {
		font-size: 92.85714%;
		margin-top: 0.5em;
	}
}

/* mapArea
   ========================================================================== */
.mapArea {
	position: relative;
}

.mapArea #btnSection01,
.mapArea #btnSection02,
.mapArea #btnSection03,
.mapArea #btnSection04,
.mapArea #btnSection05,
.mapArea #btnSection06 {
	display: block;
	width: 78px;
	height: 81px;
	position: absolute;
}

.mapArea #btnSection01 {
	top: 209px;
	left: 165px;
}

.mapArea #btnSection02 {
	top: 100px;
	left: 150px;
}

.mapArea #btnSection03 {
	top: 58px;
	left: 240px;
}

.mapArea #btnSection04 {
	top: 120px;
	left: 320px;
}

.mapArea #btnSection05 {
	top: 90px;
	left: 435px;
}

.mapArea #btnSection06 {
	top: 137px;
	left: 515px;
}

.mapArea #btnSection01:hover {
	top: 211px;
	left: 167px;
}

.mapArea #btnSection02:hover {
	top: 102px;
	left: 152px;
}

.mapArea #btnSection03:hover {
	top: 60px;
	left: 242px;
}

.mapArea #btnSection04:hover {
	top: 122px;
	left: 322px;
}

.mapArea #btnSection05:hover {
	top: 92px;
	left: 437px;
}

.mapArea #btnSection06:hover {
	top: 139px;
	left: 517px;
}

@media screen and (max-width: 737px) {

	.mapArea #btnSection01,
	.mapArea #btnSection02,
	.mapArea #btnSection03,
	.mapArea #btnSection04,
	.mapArea #btnSection05,
	.mapArea #btnSection06 {
		display: block;
		width: 34px !important;
		height: 45px !important;
		position: absolute;
	}

	.mapArea img {
		width: 100% !important;
		height: 100% !important;
	}

	.mapArea #btnSection01 {
		top: 50% !important;
		left: 24% !important;
	}

	.mapArea #btnSection02 {
		top: 24% !important;
		left: 21% !important;
	}

	.mapArea #btnSection03 {
		top: 16% !important;
		left: 36% !important;
	}

	.mapArea #btnSection04 {
		top: 26% !important;
		left: 45% !important;
	}

	.mapArea #btnSection05 {
		top: 21% !important;
		left: 60% !important;
	}

	.mapArea #btnSection06 {
		top: 30% !important;
		left: 71% !important;
	}

	.mapArea #btnSection01:hover {
		top: 50% !important;
		left: 24% !important;
	}

	.mapArea #btnSection02:hover {
		top: 24% !important;
		left: 21% !important;
	}

	.mapArea #btnSection03:hover {
		top: 16% !important;
		left: 36% !important;
	}

	.mapArea #btnSection04:hover {
		top: 26% !important;
		left: 45% !important;
	}

	.mapArea #btnSection05:hover {
		top: 21% !important;
		left: 60% !important;
	}

	.mapArea #btnSection06:hover {
		top: 30% !important;
		left: 71% !important;
	}

}

.notice {
	background: #fff0f0;
	padding: 30px;
	margin-top: 30px;
}

.notice-title {
	color: #e90000;
	margin-bottom: 8px;
	font-size: 128.5%;
}

.gmap {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	margin-bottom: 25px;
}

.gmap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.col-content {
	display: flex;
	justify-content: space-between;
}

.col-content.-right {
	flex-flow: row-reverse;
}

.col-content-title {
	font-size: 128.5%;
	font-weight: normal;
	margin-bottom: 8px;
}

.col-content__inner {
	width: 454px;
}

.col-content__inner.-img {
	width: 220px;
}

.col-content__inner.-right {
	margin-right: 40px;
}

@media screen and (max-width: 737px) {
	.col-content-title {
		font-size: 100%;
		font-weight: bold;
		margin-bottom: 8px;
	}

	.col-content {
		display: block;
	}

	.col-content__inner {
		width: 100%;
	}

	.col-content__inner.-img {
		width: 100%;
		margin-bottom: 10px;
	}

	.col-content__inner.-img img {
		width: 100%;
	}

	.col-content__inner.-right {
		margin-right: 0;
	}
}

@media screen and (min-width: 738px) {
	.mod-content-box-header .mod-box-header-inner {
		position: relative;
	}

	.mod-content-box-header .mod-box-header-inner>span.mod-box-label {
		position: absolute;
		background: #e90000;
		color: #fff;
		padding: 2px 10px 0;
		top: 0;
		left: 0;
		font-size: 90%;
	}
}

@media screen and (max-width: 737px) {
	.mod-content-box-header .mod-box-header-inner {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
	}

	.mod-content-box-header .mod-box-header-inner>span.mod-box-label {
		display: inline-block !important;
		background: #e90000;
		color: #fff;
		padding: 2px 10px 0;
		font-size: 90%;
		margin-bottom: 4px;
	}
}

.mod-radius-btn.normal.plus>span {
	padding-left: 12px;
	background: url(../img/icon_plus.png) left 0.5em no-repeat;
}

.mod-radius-btn {
	width: 340px !important;
}

@media screen and (max-width: 737px) {
	.mod-radius-btn {
		max-width: 350px !important;
		width: 100% !important;
	}
}

.mod-page-title-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.sns-button-list {
	display: flex;
}

.sns-button-list li {
	margin-left: 4px;
}

@media screen and (max-width: 737px) {
	.mod-page-title-inner {
		display: block;
	}

	.sns-button-list {
		justify-content: flex-end;
	}
}

@media screen and (min-width: 738px) {
	.sp-view {
		display: none !important;
	}
	
	.pc-wide30{
	  width:30%;
	}
}

@media screen and (max-width: 737px) {
	.pc-view {
		display: none !important;
	}
	
	.sp-wide70{
	  width:70%!important;
	}
}

.mapArea {
	width: auto;
}

.col-float {}

.col-float-left {
	float: left;
	max-width: 220px;
	width: 100%;
	margin-right: 40px;
}

.col-float-left img {
	width: 100%;
	height: auto;
}

.col-float-right {
	float: left;
	width: 100%;
}

@media screen and (max-width: 737px) {
	.col-float-left {
		margin-right: 16px;
		margin-bottom: 16px;
		max-width: 120px;
	}
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,
#cboxOverlay,
#cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
}

#cboxWrapper {
	max-width: none;
}

#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}

#cboxMiddleLeft,
#cboxBottomLeft {
	clear: left;
}

#cboxContent {
	position: relative;
}

#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#cboxTitle {
	margin: 0;
}

#cboxLoadingOverlay,
#cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
	cursor: pointer;
}

.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}

.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}

#colorbox,
#cboxContent,
#cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

#cboxCurrent {
	display: none !important;
}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
	background: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#colorbox {
	outline: 0;
}

#cboxContent {
	background: #fff;
	overflow: visible;
	border-radius: 8px;
}

.cboxIframe {
	background: #fff;
}

#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}

#cboxLoadedContent {
	margin-bottom: 5px;
}

#cboxLoadingOverlay {
	background: url(../img/loading_background.png) no-repeat center center;
}

#cboxLoadingGraphic {
	background: url(../img/loading.gif) no-repeat center center;
}

#cboxTitle {
	position: absolute;
	bottom: -25px;
	left: 0;
	text-align: center;
	width: 100%;
	font-weight: bold;
	color: #7C7C7C;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	position: absolute;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active {
	outline: 0;
}

#cboxPrevious {
	left: 16px;
	top: 50%;
	background: url(../img/icon_left.svg);
}

#cboxNext {
	right: 16px;
	top: 50%;
	background: url(../img/icon_right.svg);
}

#cboxClose {
	top: 24px;
	right: 24px;
	background: url(../img/icon_close.svg);
}

#cboxPrevious:hover,
#cboxNext:hover,
#cboxClose:hover {
	opacity: 0.7;
}


.colorbox {
	max-width: 830px;
	padding: 40px 7%;
}

.mod-text {
	margin-top: 16px;
}

@media screen and (max-width: 737px) {
	#cboxPrevious {
		left: 0;
	}

	#cboxNext {
		right: 0;
	}

	#cboxClose {
		top: 24px;
		right: 24px;
		background: url(../img/icon_close.svg);
	}
}

.anchor-icon {
	font-weight: bold;
	margin-top: 5px;
	padding-left: 13px;
	background: url(../../../../assets/img/parts/icon_anchor.png) left 0.5em no-repeat;
}